Index: trunk/SRC/Calendar/date2string.pro
===================================================================
--- trunk/SRC/Calendar/date2string.pro	(revision 377)
+++ trunk/SRC/Calendar/date2string.pro	(revision 378)
@@ -11,5 +11,5 @@
 ;
 ; @keyword _EXTRA
-; Used to pass keywords to <proidl>string</proidl> function
+; Used to pass keywords to <proidl>STRING</proidl> function
 ;
 ; @returns
Index: trunk/SRC/Calendar/monthname.pro
===================================================================
--- trunk/SRC/Calendar/monthname.pro	(revision 377)
+++ trunk/SRC/Calendar/monthname.pro	(revision 378)
@@ -11,5 +11,5 @@
 ;
 ; @keyword _EXTRA
-; Used to pass keywords to <proidl>string</proidl> function
+; Used to pass keywords to <proidl>STRING</proidl> function
 ;
 ; @returns
Index: trunk/SRC/Computation/div.pro
===================================================================
--- trunk/SRC/Computation/div.pro	(revision 377)
+++ trunk/SRC/Computation/div.pro	(revision 378)
@@ -37,5 +37,5 @@
 ; <pro>cm_4cal</pro>
 ; <pro>cm_4data</pro>
-; <pro>cm_4mmesh</pro>
+; <pro>cm_4mesh</pro>
 ;
 ; @restrictions
Index: trunk/SRC/Matrix/inter.pro
===================================================================
--- trunk/SRC/Matrix/inter.pro	(revision 377)
+++ trunk/SRC/Matrix/inter.pro	(revision 378)
@@ -4,5 +4,5 @@
 ; find the intersection between 2 matrices of whole numbers
 ;
-; see also <pro>difference</pro> and <pro>union</pro>
+; see also <pro>different</pro> and <pro>union</pro>
 ;
 ; @categories
Index: trunk/SRC/Matrix/union.pro
===================================================================
--- trunk/SRC/Matrix/union.pro	(revision 377)
+++ trunk/SRC/Matrix/union.pro	(revision 378)
@@ -4,5 +4,5 @@
 ; find the union between 2 matrices of whole numbers
 ;
-; see also <pro>difference</pro> and <pro>inter</pro>.
+; see also <pro>different</pro> and <pro>inter</pro>.
 
 ; @categories
Index: trunk/SRC/Obsolete/extrait.pro
===================================================================
--- trunk/SRC/Obsolete/extrait.pro	(revision 377)
+++ trunk/SRC/Obsolete/extrait.pro	(revision 378)
@@ -38,5 +38,5 @@
 ;
 ; @param tab {in}{required}
-; a 1,2,3 or 4 dim table
+; a 1d, 2d, 3d or 4d table
 ;
 ; @param indicex {in}{required}
@@ -55,5 +55,5 @@
 ;
 ; @returns
-; a matrix 1,2,3 or 4d extract from tab
+; a matrix 1d, 2d, 3d or 4d extract from tab
 ; -1 in case of mistake
 ;
Index: trunk/SRC/Obsolete/lec.pro
===================================================================
--- trunk/SRC/Obsolete/lec.pro	(revision 377)
+++ trunk/SRC/Obsolete/lec.pro	(revision 378)
@@ -35,5 +35,4 @@
 ; trois lettres designant le nom de l'experience
 ;
-;
 ; @keyword ANOM {in}
 ; type du fichier vairmer par rapport auquel on doit calculer
@@ -52,24 +51,24 @@
 ; @keyword FILENAME
 ; string pour passer directement le nom du champ sans
-;       utiliser les inputs: nom_Vairmer',date,'nom_experience'. Rq si
-;       ces inputs sont qd meme donnes ils ne sont pas modifies par
-;       filename.
+; utiliser les inputs: nom_Vairmer',date,'nom_experience'. Rq si
+; ces inputs sont qd meme donnes ils ne sont pas modifies par
+; filename.
 ;
 ; @keyword GRID
 ; lorsque ce mot clef est active, lec retourne la liste
-;       des types de grilles (T, U...) auxquelles se rapportent les
-;       variables. ds ce cas en input on met seulement 'vo' ou 'so'.
+; des types de grilles (T, U...) auxquelles se rapportent les
+; variables. ds ce cas en input on met seulement 'vo' ou 'so'.
 ;
 ; @keyword NAME
 ; lorsque ce mot clef est active, lec retourne la liste
-;       des noms des variables. ds ce cas en input on met seulement
-;       'vo' ou 'so'.
+; des noms des variables. ds ce cas en input on met seulement
+; 'vo' ou 'so'.
 ;
 ; @keyword TOUT
 ; oblige lec a lire le champ sur tout le domaine qui a
-;       etait selectionne pour la cession en cours (jpi,jpj,jpk)
+; etait selectionne pour la cession en cours (jpi,jpj,jpk)
 ;
 ; @returns
-; un tableau 2 ou 3d. sans le mot cle /TOUT, sa taille est
+; un tableau 2d ou 3d. sans le mot cle /TOUT, sa taille est
 ; celle du sous domaine definit par <pro>domdef</pro>(nx,ny,nz). avec /TOUT le
 ; champ a la taille du  domaine qui a etait selectionne pour la
@@ -82,5 +81,5 @@
 ; <pro>common</pro>
 ; <pro>isnumber</pro>
-; <pro>fivardate</pro>
+; <pro>ficdate</pro>
 ;
 ; @history
Index: trunk/SRC/ReadWrite/write_ncdf.pro
===================================================================
--- trunk/SRC/ReadWrite/write_ncdf.pro	(revision 377)
+++ trunk/SRC/ReadWrite/write_ncdf.pro	(revision 378)
@@ -520,5 +520,5 @@
 ; global attr)  
 ;
-; @return value
+; @returns
 ; a netcdf file containing the variable in the format specified
 ; through keywords and variables 
@@ -566,5 +566,5 @@
 ;    day' as a global attribute
 ;
-; @keyword namevquick {in}{optional} 
+; @keyword VARNAME {in}{optional} 
 ;  - an array of char, same number of elements as the number of given
 ;    var
@@ -608,6 +608,4 @@
 ;        }
 ;   IDL> write_ncdf, vv1, vv2, vv3, vv4, filename=fileoutnc, globattr=glbatt 
-;
-; @side effects
 ;
 ; @history 
Index: trunk/SRC/ToBeReviewed/CALCULS/grossemoyenne.pro
===================================================================
--- trunk/SRC/ToBeReviewed/CALCULS/grossemoyenne.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/CALCULS/grossemoyenne.pro	(revision 378)
@@ -9,5 +9,5 @@
 ;
 ; @param TAB {in}{required}
-; 3 or 4d field
+; 3d or 4d field
 ;
 ; @param DIREC {in}{required}
@@ -58,6 +58,6 @@
 ; depth (automatically activated if vargrid eq 'W')
 ;
-; @results
-; un tableau
+; @returns
+; an array
 ;
 ; @uses
Index: trunk/SRC/ToBeReviewed/GRILLE/grille.pro
===================================================================
--- trunk/SRC/ToBeReviewed/GRILLE/grille.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/GRILLE/grille.pro	(revision 378)
@@ -7,4 +7,5 @@
 ; <pro>domdef</pro> (contrarily to 
 ; <pro>grandegrille</pro>)
+;
 ; BEWARE!! The choice of the grid is made from the value of the
 ; global variable vargrid, which can be equal to 'T', 'U', 'V', 'W' ou 'F'.
Index: trunk/SRC/ToBeReviewed/GRILLE/tracegrille.pro
===================================================================
--- trunk/SRC/ToBeReviewed/GRILLE/tracegrille.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/GRILLE/tracegrille.pro	(revision 378)
@@ -19,5 +19,5 @@
 ; @keyword YSTRIDE {type=integer}{default=1}
 ; It specify that we want to trace only one line of
-; constant j every xstride points
+; constant j every ystride points
 ;
 ; @keyword OCEAN
Index: trunk/SRC/ToBeReviewed/LECTURE/xncdf_lec.pro
===================================================================
--- trunk/SRC/ToBeReviewed/LECTURE/xncdf_lec.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/LECTURE/xncdf_lec.pro	(revision 378)
@@ -8,5 +8,7 @@
 ;
 ; @param NAME {in}{optional}{type=string}
-; It give the name of the file to be opened. If NAME
+; It give the name of the file to be opened. 
+;
+; If NAME
 ; does not contain the separating character of directories ('/' under
 ; unix for example), the file will be looked for in the current directory.
@@ -14,41 +16,50 @@
 ; @keyword IODIR {type=string}
 ; It contains the directory where to go look for the file to be read.
+;
 ; If NAME does not contain the separating character of directories ('/' under
 ; unix for example), the file will be called iodir+nom_fichier.
 ;
 ; @keyword COUNT {type=vector}
-; An optional vector containing the counts to be used in
-; reading Value. COUNT is a 1-based vector with an element for
-; each dimension of the data to be written.The default matches
+; An optional vector containing the counts to be used in reading Value. 
+;
+; COUNT is a 1-based vector with an element for
+; each dimension of the data to be written.
+;
+; The default matches
 ; the size of the variable so that all data is written out.
 ;
 ; @keyword GROUP
-; The widget ID of the widget that calls XNCDF_LEC. When
-; this ID is specified, a death of the caller results in a death
+; The widget ID of the widget that calls XNCDF_LEC. 
+;
+; When this ID is specified, a death of the caller results in a death
 ; of XNCDF_LEC.
 ;
 ; @keyword OFFSET {type=vector}{default=[0, 0,...]}
 ; An optional vector containing the starting position
-; for the read. The default start position is [0, 0, ...].
+; for the read.
 ;
 ; @keyword SHIFT {type=vector}{default=[0, 0,...]}
 ; A vector of integers, specifying for each dimension how much we have to shift it.
-; By default, it is [0,0,...]. See the function <proidl>shift</proidl> for more explanations. BEWARE,
+;
+; See the function <proidl>SHIFT</proidl> for more explanations. 
+;
+; BEWARE,
 ; the shift is done on the biggest array before a possible reduction determined
-; by OFFSET and COUNT. On the other hand, it is done after the possible extraction
+; by OFFSET and COUNT. 
+;
+; On the other hand, it is done after the possible extraction
 ; created by the STRIDE.
 ;
 ; @keyword STRIDE {type=vector}{default=[1, 1,...]}
 ; An optional vector containing the strides, or sampling
-; intervals, between accessed values of the netCDF variable. The
-; default stride vector is that for a contiguous read, [1, 1,...].
+; intervals, between accessed values of the netCDF variable.
 ;
 ; @returns
 ;  2 different cases:
-;       1) None attribute has been selected. In this case, res is the array we
-;       wanted to read.
-;       2) Some attributes has been selected. In this case, res is a structure
-;       whose the first element having the name of the variable is the values
-;       array and the other arguments are the select arguments.
+;  1) None attribute has been selected. In this case, res is the array we
+;     wanted to read.
+;  2) Some attributes has been selected. In this case, res is a structure
+;     whose the first element having the name of the variable is the values
+;     array and the other arguments are the select arguments.
 ;
 ; @uses
@@ -387,5 +398,5 @@
 ; created by xncdf_lec and which has allowed to select the variable to be read.
 ;
-; @results
+; @returns
 ; indirectement res (le tableau ou la structure resultat)
 ;
Index: trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt.pro	(revision 378)
@@ -12,5 +12,5 @@
 ;         will be automatically performed.
 ;         2) a structure respecting all criterions specified by
-;         <pro>litchamp</pro> cf. IDL> xhelp,'litchamp'
+;         <pro>litchamp</pro>
 ;
 ; @param PARAM2 {in}{optional}{default=min of tab1 (on ocean points)}
@@ -102,5 +102,5 @@
 ; We use it when we want to do a projection.
 ; This keyword can be of two types:
-;     MAP=[P0lat,P0lon,Rot]. For the description of these 3 values (see the online help of <proidl>map_set</proidl>).
+;     MAP=[P0lat,P0lon,Rot]. For the description of these 3 values (see the online help of <proidl>MAP_SET</proidl>).
 ;     /MAP: In this case, map is automatically calculated have the value:
 ;          map = [0, (lon1+lon2)/2., 0]
@@ -115,5 +115,5 @@
 ;
 ; @keyword LABMAP {default=labmap=1}
-; Corresponds to LABEL keyword of <proidl>map_set</proidl>.
+; Corresponds to LABEL keyword of <proidl>MAP_SET</proidl>.
 ;
 ; @keyword MAXIN
Index: trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt1d.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt1d.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt1d.pro	(revision 378)
@@ -9,12 +9,14 @@
 ; @param TAB {in}{required}
 ; The field whose we want to make the hovmoeller map can be 2 kind of thing:
-;	1) An array which can be:
-;          * 2d, 3d or 4d:  array xy, xyz. xyt or xyzt. In this case, the array will pass
-;          in moyenne or grossemoyenne to be averaged and become  an array 1d.
-;          * 1d:Nevertheless, the type must be specified in order to we know which trace
-;          it is about. To have a correct caption, respecify the  extraction zone via BOXZOOM.
-;       2) a structure respecting all criterions specified by <pro>litchamp</pro>
-;          See IDL> xhelp,'litchamp'. The array contained in the structure
-;          respecting criterions of case 1)
+; 1) An array which can be:
+;
+;   * 2d, 3d or 4d:  array xy, xyz. xyt or xyzt. In this case, the array 
+;     will pass in <pro>moyenne</pro> or <pro>grossemoyenne</pro> to be 
+;     averaged and become an array 1d.
+;   * 1d:Nevertheless, the type must be specified in order to we know which 
+;     trace it is about. To have a correct caption, respecify the extraction 
+;     zone via BOXZOOM.
+; 2) a structure respecting all criterions specified by <pro>litchamp</pro>
+;    The array contained in the structure respecting criterions of case 1)
 ;
 ; @param PARAM2 {in}{required}
@@ -31,7 +33,8 @@
 ;
 ; @keyword BOXZOOM
-; Vector indicating the geographic zone (3d) on which the extraction of the field must
-; be done to do the hovmoeller.
-;  If BOXZOOM has :
+; Vector indicating the geographic zone (3d) on which the extraction of the 
+; field must be done to do the hovmoeller.
+;
+; If BOXZOOM has :
 ; 1 element : The extraction is made on [lon1, lon2, lat1, lat2, 0.,boxzoom[0]]
 ; 2 elements: The extraction is made on [lon1, lon2, lat1, lat2, boxzoom[0],boxzoom[1]]
@@ -40,6 +43,6 @@
 ; 6 elements: The extraction is made on Boxzoom
 ;
-; Where lon1, lon2,lat1,lat2,vert1,vert2 are global variables defined at the last 
-; <pro>domdef</pro> !
+; Where lon1, lon2,lat1,lat2,vert1,vert2 are global variables defined at 
+; the last <pro>domdef</pro> !
 ;
 ; @keyword COL1D
Index: trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltt.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltt.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltt.pro	(revision 378)
@@ -9,18 +9,18 @@
 ; @param TAB {in}{required}
 ; The field whose we want to make the hovmoeller map can be 2 kind of thing:
-;	1) An array which can be:
-;          * 3d or 4d: array  'xt','yt','zt','t'. The last component is the time. In this case, the array will
-;            pass in <pro>grossemoyenne</pro> to be averaged and become an 1d or 2d array.
-;          * 2d: If the array is already 2d, it is not modified (beware, lands must
-;            be masked at the value valmask) and nevertheless, type must be specified
-;            to we know of which trace it is about.
-;            To have a correct caption, respecify the extraction zone via BOXZOOM.
-;          * 1d: only for traces of the 't' type. Nevertheless, type must be specified
-;            to we know of which trace it is about.
-;            To have a correct caption, respecify the  extraction zone via BOXZOOM.
-;       2) a structure respecting all criterions specified by <pro>litchamp</pro>
-;          See IDL> xhelp,'litchamp'. The array contained in the structure
-;          respecting criterions of case 1)
-;
+;
+; 1) An array which can be:
+;    * 3d or 4d: array  'xt','yt','zt','t'. The last component is the time. In this case, the array will
+;    pass in <pro>grossemoyenne</pro> to be averaged and become an 1d or 2d array.
+;    * 2d: If the array is already 2d, it is not modified (beware, lands must
+;    be masked at the value valmask) and nevertheless, type must be specified
+;    to we know of which trace it is about.
+;    To have a correct caption, respecify the extraction zone via BOXZOOM.
+;
+;    * 1d: only for traces of the 't' type. Nevertheless, type must be specified
+;      to we know of which trace it is about.
+;      To have a correct caption, respecify the  extraction zone via BOXZOOM.
+; 2) a structure respecting all criterions specified by <pro>litchamp</pro>
+;    The array contained in the structure respecting criterions of case 1)
 ; 
 ; @param GIVENTYPE
Index: trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltv.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltv.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltv.pro	(revision 378)
@@ -14,5 +14,5 @@
 ;       (as it is done in plt).
 ;    2) a structure respecting all criterions specified by
-;       <pro>litchamp</pro> cf. IDL> xhelp,'litchamp'
+;       <pro>litchamp</pro>
 ;
 ; @param MIN {in}{optional}{default=min of DATA (on non-masked points)}
Index: trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltz.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltz.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltz.pro	(revision 378)
@@ -9,10 +9,9 @@
 ; @param TAB
 ; The field whose we want to make a vertical cut can be 2 kind of thing:
-;         1) An 2d or 3d array.
-;         If the field is 2d, indicate, with the keyword BOXZOOM, geographic delineations of the boxzoom.
-;         If the field is 3d, we extract the section on we average possibly before to do the plot.
-;         2)  a structure respecting all criterions specified by <pro>litchamp</pro>.
-;          See IDL> xhelp,'litchamp'. The array contained in the structure must be 2 or 3d (See case 1)
-;
+; 1) An 2d or 3d array.
+;    If the field is 2d, indicate, with the keyword BOXZOOM, geographic delineations of the boxzoom.
+;    If the field is 3d, we extract the section on we average possibly before to do the plot.
+; 2) a structure respecting all criterions specified by <pro>litchamp</pro>.
+;    The array contained in the structure must be 2 or 3d (See case 1)
 ;
 ; @param GIVENTYPE
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/addaxe.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/addaxe.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/addaxe.pro	(revision 378)
@@ -3,6 +3,5 @@
 ; @file_comments
 ; Add an axis when we do an oblique section in <pro>pltz</pro>, 
-; <pro>pltt</pro>
-; or <pro>plt1d</pro>
+; <pro>pltt</pro> or <pro>plt1d</pro>
 ;
 ; @categories
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/axis4pltz.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/axis4pltz.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/axis4pltz.pro	(revision 378)
@@ -33,5 +33,5 @@
 ; Used to pass keywords
 ;
-; Others: see pltz
+; Others: see <pro>pltz</pro>
 ;
 ; @history
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checkfield.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checkfield.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checkfield.pro	(revision 378)
@@ -15,5 +15,7 @@
 ;
 ; @param NAME {in}{optional}{type=string}
-; It gives the name of the file to be opened. If NAME
+; It gives the name of the file to be opened. 
+;
+; If NAME
 ; does not contain the separating character of directories ('/' under
 ; unix for example), the file will be looked for in the current directory.
@@ -142,5 +144,5 @@
 ;
 ; @param FIELD {in}{required}{type=field}
-; It respect <pro>litchamp</pro>'s criterions. See IDL>xhelp,'litchamp'
+; It respect <pro>litchamp</pro>'s criterions.
 ;
 ; @param PROCEDURE {in}{required}
@@ -152,4 +154,5 @@
 ; @keyword BOXZOOM {type=vector}
 ; Vector indicating the geographic zone on which we want to cut the map.
+;
 ;  If BOXZOOM has :
 ; 1 element : The extraction is made on [lon1, lon2, lat1, lat2, 0.,boxzoom[0]]
@@ -168,9 +171,12 @@
 ; @keyword VECTEUR{type=vector}
 ; It is a structure composed by 2 elements containing the 2 fields U
-; and V of values of the zonal and meridian component of the vector of the fields
-; to draw. These fields can be an array or a structure.
-;       For example: vecteur={matriceu:lec('unsurface'),matricev:lec('vnsurface')}
-;       Comment: name of elements of vectors are inconsequential.
-;       vecteur={u:lec('unsurface'),v:lec('vnsurface')} is also appropriated.
+; and V of values of the zonal and meridian component of the vector of 
+; the fields to draw.
+;
+; These fields can be an array or a structure.
+; For example: vecteur={matriceu:lec('unsurface'),matricev:lec('vnsurface')}
+;
+; Comment: name of elements of vectors are inconsequential.
+;  vecteur={u:lec('unsurface'),v:lec('vnsurface')} is also appropriated.
 ;
 ; @keyword _EXTRA
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/determineminmax.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/determineminmax.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/determineminmax.pro	(revision 378)
@@ -48,5 +48,6 @@
 ; $Id$
 ;
-; @todo seb: manque les param glam et gphi
+; @todo
+; seb: manque les param glam et gphi
 ;
 ;-
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placecolor.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placecolor.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placecolor.pro	(revision 378)
@@ -3,7 +3,9 @@
 ; @file_comments
 ; allows to trace the independently from a graph
+;
 ; By default, trace a color bar of the same type than the one present in 
 ; <pro>plt</pro>
 ; and <pro>pltz</pro>.
+;
 ; If max, min and divisions are not stipulated, then max=sup,min=inf
 ; and divisions=div.
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placedessin.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placedessin.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placedessin.pro	(revision 378)
@@ -13,4 +13,5 @@
 ; @param POSFENETRE {out}{type=vector}
 ; containing captions and the graph in normalized coordinates.
+;
 ; Comment: To position the drawing, we have to do !p.position=posfenetre
 ; after the call of the caliber
@@ -18,4 +19,5 @@
 ; @param POSBAR {out}{type=vector}
 ; Like POSFENETRE but for the color bar.
+;
 ; Same comment to position the color bar, !p.position=posbar
 ;
@@ -32,13 +34,17 @@
 ; @keyword MAP
 ; We use it when we want to do a projection.
+;
 ; This keyword can be of two types:
-;     MAP=[P0lat,P0lon,Rot]. For the description of these 3 values (see the online help of <proidl>map_set</proidl>).
+;     MAP=[P0lat,P0lon,Rot]. For the description of these 3 values (see the online help of <proidl>MAP_SET</proidl>).
 ;     /MAP: In this case, map is automatically calculated have the value:
 ;          map = [0, (lon1+lon2)/2., 0]
+;
 ; Comment 1: A good way to choose the type of the projection we want to do is to have a look at IDL demo:
 ;   IDL> demo
 ; Then choose "Mapping" and "Global Mapping Demo"
+;
 ; Comment 2: By default it is a cylindrical projection which is effectuated (with or without the keyword map).
 ; If we want an other projection, MAP must be activated and we have to add the keyword: /nom_projection.
+;
 ; For example, for a polar projection centered on the south pole:
 ;   IDL> domdef,-180,180,-90,-45
@@ -57,14 +63,18 @@
 ; Vector composed of 3 or 4 elements, applied to make a drawing on a
 ; small portion of a page or screen. It delimit the zone where the drawing will be done.
-;     If there is 4 elements:
-; then is constituted of coordinates (expressed in cm located from the up and
-; left corner of the page or the window (in portrait like in landscape) of the bottom
-; and left corner and of the up and right corner of the drawing zone.
-;     If there is 3 elements:
-; in this case, we divide the page or the screen in small[0] columns and in small[1] lines
-; the drawing made in the box numbered small[2]. The numerotation starting up and left by
+;
+; If there is 4 elements then is constituted of coordinates (expressed in cm 
+; located from the up and left corner of the page or the window (in portrait 
+; like in landscape) of the bottom and left corner and of the up and right 
+; corner of the drawing zone.
+;
+; If there is 3 elements, we divide the page or the screen in small[0] columns 
+; and in small[1] lines, the drawing is made in the box numbered small[2]. 
+;
+; The numerotation starting up and left by
 ; the number 1 and then, following the writing direction.
-; By default, we make the largest drawing we can do, conserving the aspect ratio 
-; (except when REMPLI is activated).
+;
+; By default, we make the largest drawing we can do, conserving the aspect 
+; ratio (except when REMPLI is activated).
 ;
 ; @keyword PORTRAIT
@@ -72,5 +82,8 @@
 ;
 ; @keyword POST
-; Make a postscript. Only works if we made one drawing on the page.
+; Make a postscript. 
+;
+; Only works if we made one drawing on the page.
+;
 ; If we make several drawing, use \@<pro>ps</pro>.
 ;
@@ -80,4 +93,5 @@
 ; @keyword WINDOW
 ; Number of the window on which we want to do the graph (Allow to open several windows).
+;
 ; By default, we open 'IDL0'
 ;
@@ -88,23 +102,29 @@
 ; If we want to trace contours of a different field than the one
 ; whose we have the colored drawing (by example E-P in color and QSR in contours).
+;
 ; It must be a field respecting same characteristics than the argument number 
 ; one of <pro>plt</pro>.
 ;
 ; @keyword ENDPOINTS
-; keyword specifying that we want to make a vertical cut in diagonal. Then coordinated of extremities
-; of these ones are defined by the 4 elements of the vector ENDPOINTS: [x1,y1,x2,y2] which are
-; coordinates.
+; keyword specifying that we want to make a vertical cut in diagonal. 
+;
+; Then coordinated of extremities of these ones are defined by the 4 elements 
+; of the vector ENDPOINTS: [x1,y1,x2,y2] which are coordinates.
 ;
 ; @keyword VECTEUR {type=vector}
 ; It is a structure composed by 2 elements containing the 2 fields U
 ; and V of values of the zonal and meridian component of the vector of the fields
-; to draw. These fields can be an array or a structure.
-;       For example: vecteur={matriceu:lec('unsurface'),matricev:lec('vnsurface')}
-;       Comment: name of elements of vectors are inconsequential.
+; to draw. 
+;
+; These fields can be an array or a structure.
+;
+; For example: vecteur={matriceu:lec('unsurface'),matricev:lec('vnsurface')}
+;
+; Comment: name of elements of vectors are inconsequential.
 ;       vecteur={u:lec('unsurface'),v:lec('vnsurface')} is also appropriated.
 ;
 ; @keyword DIREC
 ; 't' 'x' 'y' 'z' 'xys' 'xz' 'yz' 'xyz' 'xt' 'yt' 'zt' 'xyt'
-;       'xzt' 'yzt' 'xyzt' Direction on which do averages
+; 'xzt' 'yzt' 'xyzt' Direction on which do averages
 ;
 ; @keyword _EXTRA
@@ -112,6 +132,5 @@
 ;
 ; @keyword COLOR_C
-; To draw the contour in color instead of in black
-; with filling in color
+; To draw the contour in color instead of in black with filling in color
 ;
 ; @uses
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/restoreatt.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/restoreatt.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/restoreatt.pro	(revision 378)
@@ -10,5 +10,4 @@
 ; @param STRUCT {in}{required}
 ; a structure like the one who read <pro>litchamp</pro>.
-;        See IDL> xhelp,'litchamp'
 ;
 ; @uses
@@ -17,5 +16,5 @@
 ; @restrictions
 ; Change the value if global variables attribute of a field: vargrid,
-; varname, varunit, vardate, varexp , valmask and time.
+; varname, varunit, vardate, varexp, valmask and time.
 ;
 ; @history
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/saveatt.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/saveatt.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/saveatt.pro	(revision 378)
@@ -2,5 +2,6 @@
 ;
 ; @file_comments
-; Allows to put in a structure attributes which can be associated with a variable.
+; Allows to put in a structure attributes which can be associated with 
+; a variable.
 ;
 ; @categories
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/terminedessin.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/terminedessin.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/terminedessin.pro	(revision 378)
@@ -8,20 +8,28 @@
 ;
 ; @keyword POST
-; Make a postscript. Only works if we made one drawing on the page.
+; Make a postscript. 
+;
+; Only works if we made one drawing on the page.
 ; If we make several drawing, use \@<pro>ps</pro>.
 ;
 ; @keyword SMALL {type=vector}
 ; Vector composed of 3 or 4 elements, applied to make a drawing on a
-; small portion of a page or screen. It delimit the zone where the drawing will be done.
-;     If there is 4 elements:
-; then is constituted of coordinates (expressed in cm located from the up and
-; left corner of the page or the window (in portrait like in landscape)) of the bottom
-; and left corner and of the up and right corner of the drawing zone.
-;     If there is 3 elements:
-; in this case, we divide the page or the screen in small[0] columns and in small[1] lines
-; the drawing made in the box numbered small[2]. The numerotation starting up and left by
-; the number 1 and then, following the writing direction.
-; By default, we make the largest drawing we can do, conserving the aspect ration 
-; (except when REMPLI is activated).
+; small portion of a page or screen. 
+;
+; It delimit the zone where the drawing will be done.
+;
+; If there is 4 elements then is constituted of coordinates (expressed in cm 
+; located from the up and left corner of the page or the window (in portrait 
+; like in landscape)) of the bottom and left corner and of the up and right 
+; corner of the drawing zone.
+;
+; If there is 3 elements we divide the page or the screen in small[0] columns 
+; and in small[1] lines and the drawing is made in the box numbered small[2]. 
+;
+; The numerotation starting up and left by the number 1 and then, following 
+; the writing direction.
+;
+; By default, we make the largest drawing we can do, conserving the aspect 
+; ration (except when REMPLI is activated).
 ;
 ; @keyword _EXTRA
Index: trunk/SRC/ToBeReviewed/PLOTS/legende.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/legende.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/legende.pro	(revision 378)
@@ -14,10 +14,12 @@
 ;
 ; @param COUPE {type=string}
-; Character containing two letters giving the type of the cut  (for example: 'xz').
+; Character containing two letters giving the type of the cut for example: 'xz'
 ;
 ; @keyword CONTOUR
 ; If we want to trace contours of a different field than the one
 ; whose we have the colored drawing (by example E-P in color and QSR in contours).
-; It must be a field respecting same characteristics than the argument number one of plt.
+;
+; It must be a field respecting same characteristics than the argument number 
+; one of plt.
 ;
 ; @keyword ENDPOINTS
@@ -31,5 +33,6 @@
 ;
 ; @restrictions
-; The use of the global variable language allows to change the language and the caption easily.
+; The use of the global variable language allows to change the language and 
+; the caption easily.
 ;
 ; @history
Index: trunk/SRC/ToBeReviewed/PLOTS/style.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/style.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/style.pro	(revision 378)
@@ -49,9 +49,11 @@
 ;    3 : Solid-Bold, solid-thin, dash Dot-thin, solid-thin, Solid-Bold...
 ;    4 : Solid-very-thin, except for contour O, that is solid-bold
+;
 ; 2) for the labelstyle based on a threshold value (with a style
-;before and after the threshold value and a bold solid line for the
-;value itself, a more general definition can be given with a scalar
-;string with the following structure: 'xxNN...NNyy' with  
-; xx and yy correspondind to one the following choices (with the corresponding meaning)
+;    before and after the threshold value and a bold solid line for the
+;    value itself, a more general definition can be given with a scalar
+;    string with the following structure: 'xxNN...NNyy' with  
+;    xx and yy correspondind to one the following choices (with the 
+;    corresponding meaning)
 ;		so -> Solid	
 ;		do -> Dotted	
Index: trunk/SRC/ToBeReviewed/PLOTS/symbols.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/symbols.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/PLOTS/symbols.pro	(revision 378)
@@ -4,25 +4,27 @@
 ; Create custom plotting symbols
 ;
-; @param NSYM {in}{required}
-;	
-;                1 = open circle
-;                2 = filled circle
-;                3 = arrow pointing right
-;                4 = arrow pointing left
-;                5 = arrow pointing up
-;                6 = arrow pointing down
-;                7 = arrow pointing up and left (45 degrees)
-;		 8 = arrow pointing down and left
-;		 9 = arrow pointing down and right.
-;		 10 = arrow pointing up and right.
-;		 11 through 18 are bold versions of 3 through 10
-;		 19 = horizontal line
-;		 20 = box
-;		 21 = diamond
-;		 22 = triangle
-;		 30 = filled box
-;		 31 = filled diamond
-;		 32 = filled triangle
-;		
+; @param NSYM {in}{required} {type=integer}
+; Code of sympbols :
+; 1 = open circle
+; 2 = filled circle
+; 3 = arrow pointing right
+; 4 = arrow pointing left
+; 5 = arrow pointing up
+; 6 = arrow pointing down
+; 7 = arrow pointing up and left (45 degrees)
+; 8 = arrow pointing down and left
+; 9 = arrow pointing down and right.
+; 10 = arrow pointing up and right.
+;
+; 11 through 18 are bold versions of 3 through 10
+;
+; 19 = horizontal line
+; 20 = box
+; 21 = diamond
+; 22 = triangle
+; 30 = filled box
+; 31 = filled diamond
+; 32 = filled triangle
+;
 ; @param SCALE {in}{required}
 ; size of symbols.
@@ -30,5 +32,5 @@
 ; @keyword COLOR
 ; color of symbols
-;		
+;
 ; @restrictions
 ; The desired symbol is stored in the user buffer and
Index: trunk/SRC/ToBeReviewed/POSTSCRIPT/calibre.pro
===================================================================
--- trunk/SRC/ToBeReviewed/POSTSCRIPT/calibre.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/POSTSCRIPT/calibre.pro	(revision 378)
@@ -56,5 +56,5 @@
 ;   is too different of the one of SMALLDRAW.
 ;   2) YXASPECT=n : multiply by n the aspect ratio given by default.
-;   For example in <proidl>plt</proidl>, RAPPORTYX is calculated to the 
+;   For example in <pro>plt</pro>, RAPPORTYX is calculated to the 
 ;   reference be orthonormal,
 ;   to have a reference where the y axis is 2 time bigger than the x one, YXASPECT=2.
Index: trunk/SRC/ToBeReviewed/STATISTICS/skewness_4d.pro
===================================================================
--- trunk/SRC/ToBeReviewed/STATISTICS/skewness_4d.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/STATISTICS/skewness_4d.pro	(revision 378)
@@ -7,6 +7,5 @@
 ;
 ; @param X {in}{required}{type=array}
-; An Array which last dimension is the time dimension so
-; size n.
+; An array which last dimension is the time dimension so size n.
 ;
 ; @param NT
@@ -16,4 +15,6 @@
 ; double precision arithmetic.
 ;
+; @keyword NAN
+;
 ; @hidden
 ;
@@ -22,5 +23,5 @@
 ;
 ;-
-FUNCTION Skewness_Num, X, nT, Double = Double,  NAN =  nan
+FUNCTION skewness_num, x, nt, DOUBLE = double,  NAN =  nan
 ; Compute the numerator of the skewness expression
 ;
@@ -49,6 +50,5 @@
 ;
 ; @param X {in}{required}{type=array}
-; An Array which last dimension is the time dimension so
-; size n.
+; An array which last dimension is the time dimension so size n.
 ;
 ; @keyword DOUBLE
@@ -75,5 +75,5 @@
 ;-
 
-FUNCTION skewness_4d, X, DOUBLE = Double,  NVAL =  nval
+FUNCTION skewness_4d, x, DOUBLE = double,  NVAL =  nval
 ;
    compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/STRING/strwhere.pro
===================================================================
--- trunk/SRC/ToBeReviewed/STRING/strwhere.pro	(revision 377)
+++ trunk/SRC/ToBeReviewed/STRING/strwhere.pro	(revision 378)
@@ -17,5 +17,5 @@
 ;
 ; The function returns an index array similar to the
-; result of the where function
+; result of the <proidl>WHERE</proidl> function
 ;
 ; @examples
Index: trunk/SRC/Utilities/xhelp.pro
===================================================================
--- trunk/SRC/Utilities/xhelp.pro	(revision 377)
+++ trunk/SRC/Utilities/xhelp.pro	(revision 378)
@@ -31,5 +31,5 @@
 ;       University of California, Santa Barbara
 ;  - 7/1/99 : legeres modification par Sebastien Masson : utilisation de
-;    <proidl>xdisplayfile</proidl>, de <pro>findfile</pro> et de _extra.
+;    <proidl>XDISPLAYFILE</proidl>, de <proidl>FINDFILE</proidl> et de _extra.
 ;  - 6/7/1999: compatibility mac and windows
 ;
